netcdf4_nf_interfaces::nf_def_var_deflate Interface Reference

## Public Member Functions

function | nf_def_var_deflate (ncid, varid, shuffle, deflate, deflate_level)

## Detailed Description

Definition at line 536 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.